html , body , .web_show{
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: Microsoft JhengHei;
}
a{
    text-decoration:none;
}

.web_show > .banner{
    /* height: 450px; */
    height: 30%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0;
}

.web_show > img{
    width: 100%;
}

.web_show .info{
    margin: 10px 20px;
}

.web_show >.info > .title{
    color:#547688;
    margin-top: 10px;
    font-size: 20px;
    font-weight: 800;
}
.web_show >.info > .subtitle{
    color:#547688;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 800;
}

.web_show >.info > .content{
    font-size: 14px;
    word-break:break-all;
}

.web_show >.info > .other_url{
    font-size: 20px;
    color: #ffffff;
    width: 100%;
    padding: 10px 0px;
}
.web_show >.info > .other_url >a{
    display: inline-block;
    background-color: #00BFFF;
    border-radius: 5px;
    height: 40px;
    line-height: 40px;
    width: 100%;
    margin-top: 10px;
    color: #ffffff;
    text-align: center;
    position: relative;
}
.web_show >.info > .other_url >a>span{
    position: absolute;
    right: 10px;
}
@media (min-width: 500px) 
{
    .web_show{
        max-width: 500px;
        margin: auto;
    }

}